# Generated by Django 3.2.11 on 2022-03-09 10:09

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0040_districthomepage_menu"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtpersonpage",
            name="custom_web_url",
            field=models.URLField(
                blank=True, null=True, verbose_name="Odkaz na vlastní web"
            ),
        ),
        migrations.AlterField(
            model_name="districtpersonpage",
            name="job",
            field=models.CharField(
                blank=True,
                help_text="Např. 'Informatik'",
                max_length=128,
                null=True,
                verbose_name="Povolání",
            ),
        ),
        migrations.AlterField(
            model_name="districtpersonpage",
            name="job_function",
            field=models.CharField(
                blank=True,
                help_text="Např. 'Předseda'",
                max_length=128,
                null=True,
                verbose_name="Funkce",
            ),
        ),
    ]
